dagreset(1)

NAME
dagreset - Endace DAG card device reset utility

SYNOPSIS
dagreset [options]

DESCRIPTION
dagreset is a program to restore a DAG card to its initial state or reset the timestamp facility.

OPTIONS

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

--force
    Force the reset. Could be dangerous running this option.

-h

-?

--help

--usage
    Display usage (help) information.

-r  Restore card to its initial state.

-m METHOD

--reset-method METHOD
    Specify the reset METHOD to be used. Valid values are "1" for "Ringo", "2" for "Geroge(Link Disable + Link Retrain)" and "3" for "Dave(Secondary Bus Hot Reset)".

-u  Restart the timestamp facility on the card.

-v

--verbose
    Increase output verbosity.

-V

--version
    Display version information.

EXAMPLES
To reset DAG card 0:
    dagreset -r

To restart the timestamp facility on DAG card 1:
    dagreset -u -d dag1

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: nuwan.gunasekara $
$Revision: 13726 $
$Date: 2011-01-14 17:10:06 +1300 (Fri, 14 Jan 2011) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.